#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__hamburger {
  color: #000000;
}
#form1-7 .mbr-header__text {
  color: #ffffff;
  font-size: 14px;
  text-align: center;
}
#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__hamburger {
  color: #000000;
}
#msg-box5-9 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-9 .mbr-article {
  color: #ffffff;
}
#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__hamburger {
  color: #000000;
}
#slider-5 SPAN {
  color: #ffffff;
  font-size: 36px;
}
#slider-5 P {
  color: #ffffff;
  font-size: 18px;
}
#slider-5 H1 {
  font-size: 36px;
  color: #ffffff;
}
#content4-5 P {
  font-size: 16px;
}
#ext_menu-11 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-11 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-11 .mbr-navbar__hamburger {
  color: #000000;
}
#msg-box4-12 .mbr-header__text {
  color: #ffffff;
  font-size: 24px;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#msg-box4-12 .mbr-article P {
  font-size: 16px;
}
#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__section {
  background: #ffffff;
}
#menu-6 .mbr-navbar__hamburger {
  color: #000000;
}
#video1-10 SMALL {
  text-align: center;
}
